| OpenNI 2.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

openni::VideoStream::FrameAllocator Member List
This is the complete list of members for openni::VideoStream::FrameAllocator, including all inherited members.

allocateFrameBuffer(int size)=0 | openni::VideoStream::FrameAllocator | `[pure virtual]`
freeFrameBuffer(void *data)=0 | openni::VideoStream::FrameAllocator | `[pure virtual]`
VideoStream class | openni::VideoStream::FrameAllocator | `[friend]`
~FrameAllocator() | openni::VideoStream::FrameAllocator | `[inline, virtual]`